.confirm-dialog-btn {
    color: #222222;
    width: 60%;
    border: none;
    margin: auto;
    background-color: #FF9900;
    padding: 10px;
    border-radius: 30px;
}

.dialog-title {
    color: #222222;
    padding: 20px;
    font-size: 17.5px;
    margin: auto;
    display: flex;
    text-align: center;
}

.dialog-text {
    color: #222222;
    font-size: 15px;

}